Prev |  | Next

### 10.14. Waves

#### Overview

This filter is found in Image>Filters/Distorts/Waves.

With this filter you get the same effect as a stone thrown in a quiet pond, giving concentric waves.

#### Options

Preview

  All your setting changes will appear in the Preview without affecting the image until you click on OK. Don't keep Do Preview checked if your computer is too much slow.

Modes

  Smear: Because of the waves, areas are rendered empty on sides. The adjacent pixels will spread to fill them.

  Blacken: The empty areas will be filled by black color.

  Reflective: Waves bounce on sides and interfere with the arriving ones.

Parameter Settings

  These options allow you to vary the shape of the waves:

  - Amplitude: Varies the heighth of waves.

  - Phase: This command shifts the top of waves.

  - Wavelength Varies the distance between the top of waves.

Prev | Up | Next
| Home |